@charset "utf-8";

/* banner_common */
img.web_bg {width:100%;}
img.mobile_bg {display:none}
.main_top_slider a.btn_normal {font-size:14px; font-weight: 600; color:#333; border:1px solid #333;padding:8px 20px; display: inline-block; text-align: center; min-width:80px; letter-spacing: -0.5px;text-transform: uppercase}
.main_top_slider a.btn_normal.wline {color:#fff; border-color:#fff;}
.main_top_slider .swiper-pagination-bullet {width:20px; height: 3px; border-radius: 0}

/* main_banner */
.main .main_top_slider { margin-top:80px}
.wcg2020 .main_top_slider { margin-top:120px}

.main_top_slider .contains {max-width: 1200px;position: relative;margin: 0 auto;z-index: 1; overflow: visible}

.main_top_slider,
.main_top_slider .swiper-slide { overflow: hidden; background-position:center; background-repeat: no-repeat}
.main_top_slider,
.main_top_slider .swiper-slide,
.main_top_slider .txt_wrap{ height:600px;}

.main_top_slider .swiper-pagination-bullet-active {background:#0055ff}
.main_top_slider .swiper-button-prev { left:50%; margin-left:-700px; background-image:url("../img/wcg2020/common/btn_prev2.png"); width:30px; height:57px;color: transparent}
.main_top_slider .swiper-button-next { right:50%; margin-right:-700px; background-image:url("../img/wcg2020/common/btn_next2.png"); width:30px; height:57px;color: transparent}

.main_top_slider .txt_wrap {display:table; position:relative; width:100%; }
.main_top_slider .txt_wrap .inner {display:table-cell; width:100%; vertical-align: middle}

.main_top_slider .txt_wrap .logo { margin-bottom:10px;}
.main_top_slider .txt_wrap .logo2020 { margin-bottom:10px; width:250px;}
.main_top_slider .txt_wrap .logo2020 img {width:100%}
.main_top_slider .txt_wrap .game_logo img {width:auto; max-width:100%}
.main_top_slider .txt_wrap .game_logo {margin-left:7px}
.main_top_slider .txt_wrap .tit {    font-size: 70px;    line-height: 1em;    margin-bottom: 20px; color: #00006c;    font-weight: 700; }
.main_top_slider .txt_wrap .desc {    font-size: 18px;    line-height: 1.3em;    font-weight: normal;   color: #00006c;font-weight: 700; }
.main_top_slider .txt_wrap .desc + .desc {margin-top:5px;}
.main_top_slider .txt_wrap .desc b { color: #0055ff;font-weight: 700; }
.main_top_slider .txt_wrap .desc b + span {margin-left:10px}

.main_top_slider .type2 .tit,
.main_top_slider .type2 .desc {color:#fff}

.main_top_slider .txt_wrap .btn_normal {margin-top:40px;}

/* ad_banner */
.main_ad_slider {font-size:0}
.main_ad_slider .swiper-pagination-bullet-active {background:#0055ff}
.main_ad_slider .swiper-button-prev { left:50%; margin-left:-700px;color: transparent}
.main_ad_slider .swiper-button-next { right:50%; margin-right:-700px; color: transparent}

/* vs_banner */
.main_vs_slider {font-size:0; background:#020151 url(../img/banner/grandfinal/bg.jpg) center no-repeat; background-size:cover }
.main_vs_slider .swiper-pagination-bullet {background:#fff}
.main_vs_slider .swiper-pagination-bullet-active {background:#f75c95}
.main_vs_slider .swiper-button-prev { left:50%; margin-left:-700px;color: transparent}
.main_vs_slider .swiper-button-next { right:50%; margin-right:-700px; color: transparent}
.main_vs_slider .swiper-button-prev { left:50%; margin-left:-700px; background-image:url("../img/wcg2020/common/btn_prev3.png"); width:30px; height:57px;color: transparent}
.main_vs_slider .swiper-button-next { right:50%; margin-right:-700px; background-image:url("../img/wcg2020/common/btn_next3.png"); width:30px; height:57px;color: transparent}


/* sub_banner */
.sub_top { margin-top:80px}
.wcg2020 .sub_top { margin-top:120px}

.sub_top {height:250px; width:100%; display:table;background:url(../img/banner/sub_banner/top_visual_01.jpg); background-size: cover;background-position: center;}
.sub_top select {margin-top:20px;width: 200px;padding: 10px .5em;border:1px solid #999;font-family: inherit;background: url('../img/icon/arr_1dn.png') no-repeat 95% 50%;border-radius: 0px;-webkit-appearance: none;-moz-appearance: none;appearance: none;	color:#fff}
.sub_top select::-ms-expand {    display: none;}

.sub_top .contains { display:table-cell; vertical-align: middle; text-align: center}

.sub_top p {color:#fff}
.sub_top p.title {font-size:60px; font-weight: 700;line-height: 1em}
.sub_top p.desc {font-size:14px; line-height: 1em; margin-top:10px}
.sub_top .logo img {width:200px;}

.sub_top.warcraft-team { background-image:url("../img/banner/sub_banner/bg_warcraft-team.jpg")}
.sub_top.warcraft { background-image:url("../img/banner/sub_banner/bg_warcraft.jpg")}
.sub_top.honor-of-kings { background-image:url("../img/banner/sub_banner/bg_honor-of-kings.jpg")}
.sub_top.crossfire { background-image:url("../img/banner/sub_banner/bg_crossfire.jpg")}
.sub_top.player { background-image:url("../img/banner/sub_banner/top_visual_02.jpg")}
.sub_top.tournament { background-image:url("../img/banner/sub_banner/top_visual_03.jpg")}

.sub_top span.label_team,
.sub_top span.label_individual {font-size:14px;padding-left:8px;padding-right:8px}

@media screen and (max-width:1024px){
	/* main_banner */
	.main_top_slider { margin-top:60px!important}	
	.main_top_slider .txt_wrap .tit { font-size:60px}
	
	/* sub_banner */
	.sub_top { margin-top:60px!important}	
}

@media screen and (max-width:800px){	
	/* main_banner */
	.main_top_slider,
	.main_top_slider .swiper-slide{ height:auto;}
	.main_top_slider .txt_wrap{ height:100%;}

	img.web_bg {display:none}
	img.mobile_bg {display:block; width:100%}
	.main_top_slider .contains{width:100%!important}
	.main_top_slider .txt_wrap { width:90%; position:absolute; top:0; left:5%; right:5%; text-align: center}
	.main_top_slider .txt_wrap .logo2020,
	.main_top_slider .txt_wrap .game_logo {margin:0 auto 15px; width:auto; max-width:40%}
	.main_top_slider .txt_wrap .logo {margin:0 auto 20px; width:auto; }
	
	.main_top_slider .txt_wrap .tit { font-size:45px}
	.main_top_slider .txt_wrap .desc {font-size:16px}
	.main_top_slider .txt_wrap .desc + .desc {margin-top:0}
	.main_top_slider .txt_wrap .btn_normal {padding-top:12px}
	
	/* ad_banner */
	.main_ad_slider .contains {width:100%}
	
	/* sub_banner */
	.sub_top { /*height:250px;*/background-image:url(../img/banner/sub_banner/top_visual_01_m.jpg);}
	.sub_top p.title {font-size:40px}
	
	.sub_top.warcraft-team { background-image:url("../img/banner/sub_banner/bg_warcraft-team_m.jpg")}
	.sub_top.player { background-image:url("../img/banner/sub_banner/top_visual_02_m.jpg")}
	.sub_top.tournament { background-image:url("../img/banner/sub_banner/top_visual_03_m.jpg")}
	
	.sub_top.warcraft { background-image:url("../img/banner/sub_banner/bg_warcraft_m.jpg")}
	.sub_top.honor-of-kings { background-image:url("../img/banner/sub_banner/bg_honor-of-kings_m.jpg")}
	.sub_top.crossfire { background-image:url("../img/banner/sub_banner/bg_crossfire_m.jpg")}
	
}


/* 폰트 조정(en) */
.font_en { font-family: "Graphik","Segoe UI","Arial",sans-serif!important}